
/* === Embed Font ============= */
@font-face {
}
/* === Embed Font ============= */

body, html{font-family: 'Source Sans Pro', sans-serif;, sans-serif!important;  font-size: 16px;}
h1, h2, h3, h4, h5,.nsc-overlay .menu,.nsc-overlay .book,.s6-home p.text,.single-highlight.exp-meeting .cright button{font-family: 'Playfair Display', serif!important;}
.red-outline-button, div.black-box p,.navitems, .nsc-overlay .menu .sub, .nsc-overlay .book form,footer#footer h4,div.title-side,section.s1-home div.header-img p,div.side,.single-highlight .cright,p.morelink{ font-family: 'Nunito Sans', sans-serif!important;}
a,a:hover,a:focus,a:active{transition: color 0.3s ease;}
a:hover,a:focus,a:active{ color: #D22D36;}
.mrg-auto{margin:0 auto}
.pdl-9{padding-left:9%;}
.pdr-9{padding-right:9%}
.no-padding{padding:0;}
/* Overrides*/
.fancybox-thumbs { background: #FFF;}
.fancybox-thumbs__list a::before { border-color:#C4944D;}

/*Header*/
.hlogo,.hmenu,.hbook{ display: block; width:100px; height: 100px; overflow: hidden;}
.hlogo img{width: 100%;}
.hlogo{position:fixed; left:50%; z-index: 10;  top:0; text-align: center; margin-left: -50px; box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.25); -webkit-box-shadow:0px 4px 40px rgba(0, 0, 0, 0.25)}
.navitems{text-align: center; position: absolute; top:18.125rem; z-index: 212; box-shadow: 0px 0px 34px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 34px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0px 0px 34px rgba(0, 0, 0, 0.2);}
.page-content .navitems{top:0}
.navitems i{ font-size: 1.7rem; margin:1.685rem auto .2rem auto; }
.navitems span{ display: block; font-size: .625rem; font-weight: 700; text-transform: uppercase;}
.hmenu{ color:#222!important; left:0; background: #FFFFFF; }
.hbook{ color:#FFF!important; right:0; background: #C4944D;}

section.s1-home div.header-img{ overflow: hidden; max-height:30.625rem;}
section.s1-home div.header-img h2,#djslider129 .slide-title{font-family: 'Playfair Display', serif !important; margin-top:14.9rem; font-size: 4.5rem !important; line-height: 6rem; text-align: center;text-transform: capitalize;color: #FFFFFF; text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8); font-weight: bold;}
section.s1-home div.header-img p.pgallery a{ display: inline-block; font-style: italic; font-size: 1.125rem; line-height: 150%; color: #FFF; padding: 1rem 4rem; margin: 1.5rem 0 0 0; background: rgba(0, 0, 0, 0.3); border: 1px solid #D22D36; transition: all 0.3s ease;}
section.s1-home div.header-img p.pgallery a:hover,section.s1-home div.header-img p.pgallery a:focus{ background: rgba(0, 0, 0, 0.6); transition: all 0.3s ease;}
#djslider129.djslider{height:650px !important;}
#djslider129 .slide-desc{bottom:68% !important}
.slide-desc-bg-default{display: none;}


/*Experiences*/
.single-highlight{ padding-bottom:8.75rem}
.single-highlight .cleft,.cleft.brdtop{ position: relative; padding-top: 2.6rem; font-size: 1rem;}
.single-highlight .cleft::after,.cleft.brdtop::after{ content: " "; background: #C4944D; width:100px; height: 2px; left:0; top:1.3125rem; z-index: 3; position: absolute;}
.single-highlight.exp-excursions .cleft,.single-highlight.exp-facilities .cleft { /*margin-top: -5rem*/}
.single-highlight.exp-center .cleft{ color: #5C5C5C; margin-top: -7.5rem}
.single-highlight.exp-bord .cleft{ border: 1px solid #C4944D; border-width: 0 1px 1px 1px; padding:1.875rem; }
.single-highlight.exp-bord .cleft::after{ display: none;}
.single-highlight.exp-center h3{ font-size: 1.625rem; line-height: 150%; font-style: italic; margin-top: 2.5rem; color: #5C5C5C;}
.single-highlight.exp-center .blk-button{ float: right; margin: 0rem 1rem -2rem 0; }
.single-highlight .cright{/*overflow: hidden;*/ border: 1px solid #C4944D; border-width: 0 1px 1px 1px; padding:1.875rem;}
.single-highlight .cright h3,.single-highlight.exp-meeting .cright button{ font-style: italic; font-size: 1.625rem; margin-top:0; line-height: 150%; color: #5C5C5C;}
.wedding .cright{border: 1px solid #C4944D;}
.no-border{border:medium none !important}
.padd0{padding:0 !important}
.experience .ItemListCategory{}
.packages .package{width:360px;}
   .package table{width:100% !important}
  .package tr{padding:5px 0}
  .package tr td{font-size: 14px;font-family:'Nunito Sans', sans-serif;padding:10px 0}
  .package tr td:first-child{color: #C4944D; font-style: italic;}
  .package .owl-dots{display:none;}
  .package .owl-nav{position:relative;font-style: italic;}
  .slider-counter{position: absolute;left: 50%;bottom: 7%;font-style: italic;}
  .package button.owl-next, .package button.owl-prev{font-family:'Nunito Sans', sans-serif !important;font-size: 14px !important;}
  
    .package button.owl-prev{}
    .package button.owl-next{right: 9%;position: absolute;}
    
    .package .moduleItemIntrotext{margin-top:20px}
  .package .slick-track{}
  .package .slick-current{}
.accomodation section.s7-home div.rooms{padding-top:0px}
.accomodation .single-highlight{padding-bottom:0;}
.accomodation .image-extra{margin-top: -5%;position: absolute;width: 80%;}
.accomodation .image-extra img{width:100%}
.accomodation .black-block{background: #222222;padding:20px;position:absolute;display: block;overflow: hidden;z-index:1;width: 100%;
top:0;}
.accomodation .black-block ul{position:relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.accomodation .black-block li span{text-align: center;
    color: #C4944D;
    font-family: 'Playfair Display', serif;
    font-weight: normal;
    font-style: italic;
    font-size: 50px;
    text-align: center;
    display: block;
}
.accomodation .black-block ul li{list-style: none outside none;}
.accomodation .black-block li{float:left;position:relative;display: block;padding-right: 7%;}
.accomodation .black-block li:last-child{padding-right:0;}
.accomodation .black-block p{color: #6E6E6E;}
.accomodation .black-block li p{font-size:14px;font-family: 'Source Sans Pro', sans-serif;color:#fff;}
section.s7-home .p-bt-0{padding-bottom: 0 !important;}
.accomodation .availability{padding-top:0;}
.accomodation .hbook {
    color: #FFF !important;
    right: 0;
    background:transparent !important;overflow: visible !important;
}
.accomodation .navitems{box-shadow: none;position: relative;top: 0 !important;z-index:1 !important;width: auto !important;}
.accomodation .blk-button{/*margin-top:-110px;*/width: auto !important;}

.single-highlight.exp-meeting .cright button,.single-highlight.exp-meeting .cright a.moduleItemTitle{ background: none; font-size:26px; border: none; padding: 0; text-align: left; margin-bottom: 1rem; color: #5C5C5C;font-family: 'Playfair Display', serif;
font-style: italic;}
.single-highlight.exp-meeting .cright .dropdown-menu li{ margin: 0; padding:0;}
.single-highlight.exp-meeting .cright .dropdown-menu li a{ margin:0; padding: 1rem 1.3rem}
.single-highlight .cright ul{ list-style: none; margin:0; padding:0;}
.single-highlight .cright ul li{ margin: 0 0 1rem 0; color: #C4944D;}
.single-highlight .cright ul li::after{ clear: both; height: 1px; content: " "; display: block;}
.single-highlight .cright ul li strong{ color: #222222; float: right; display: inline-block; padding-left: .5rem}
.experience .single-highlight, .dining .single-highlight{padding-bottom:4rem;position: relative;display: block}
.single-highlight .cright .catItemExtraFieldsLabel{color: #C4944D;font-style: italic;font-family: 'Montserrat', sans-serif;font-weight:300}
.single-highlight .cright .catItemExtraFieldsValue{font-family: 'Montserrat', sans-serif;font-weight:300;color: #222222;float: right;position: relative;display: block;overflow: hidden;width: 50%;font-size:15px;}
.experience .single-highlight .cright .catItemExtraFieldsValue{width:100% !important}
.experience .catItemExtraFieldsValue img{width:100%}
.experience .image-extra{position:absolute;margin-top: -20%;}
.single-highlight img.bottom-image { width:30%; bottom: auto; top:70%; left: auto; right:10%;}
.footer-highlight h2.gold-h2{ margin: -2rem 0 3rem 0; font-size:1.625rem; font-style: italic; line-height: 150%;}
.footer-highlight .color-border{ width: 100%!important;}
.footer-highlight .cleft.brdtop{ margin-bottom: 3rem;}
.footer-highlight .btnsect{ position: relative;}

p.morelink{ margin: 3rem 2rem 8rem 2rem;}
p.morelink a{ font-weight:bold; line-height: 150%; padding: 3rem 0 .5rem 0; color: #C4944D; font-size: 1.125rem; font-style: italic; position: relative; display: inline-block;}
p.morelink a::after{ left:50%; content: " "; position: absolute; bottom:0px; background: #D22D36; width: 50px; height: 2px; margin: 0 0 0 -25px}
.cleft.brdtop {color: #5C5C5C;}
.cright.contact{ margin: 1.3125rem 0 8.75rem 0; border: 1px solid #C4944D; padding:1.875rem;}
.cright.contact h3{margin:0 0 2rem 0; font-style: italic; font-weight: normal; font-size: 1.625rem; line-height: 150%;color:#222}
.wedding-form{width:45%}
.wedding-form .form-horizontal .control-label{display:none}
.contactus-form .form-horizontal .control-label{float:left;font-size:14px;font-family: 'Source Sans Pro', sans-serif;color: #6E6E6E;}
.wedding-form  .form-horizontal .controls, .contactus-form .form-horizontal .controls{margin-left:0 !important}
.contactus-form .form-horizontal .controls{margin-bottom: 10px;}
.wedding-form  .form-horizontal .controls input, .wedding-form  .form-horizontal .controls textarea,.contactus-form .form-horizontal .controls input,.contactus-form  .form-horizontal .controls textarea{width:100%}
.wedding-form .contact, .contactus-form .contact{position:relative;display: block;}
.contact-us .contactus-form .cright.contact{margin-bottom:30px !important;}
.wedding-form .submit-enquiry, .contactus-form .submit-enquiry{background:#222;border-color:#222;position: absolute;bottom: -6%;right: 8%;padding:18px 20px}
.wedding-form .submit-enquiry button.btn, .contactus-form .submit-enquiry button.btn{border-color:#222;text-transform:capitalize;font-style: italic;color:#fff;font-family: 'Montserrat', sans-serif;font-size:18px !important}
.wedding h2.gold-h2{font-size:57px}
#jform_spacer-lbl{display:none}
.view-map{text-align:center;padding:10px 0;}
.view-map a{font-style:italic;}
.contact-us .cright.contact{margin: 0}
.contact-us .black-block{background: #222222;padding:15px 20px;}
.contact-us .black-block p{color: #6E6E6E;font-size: 16px;font-family:'Nunito Sans', sans-serif;}
.contact-us .black-block ul{margin:0;padding:0;position:relative;display: block;overflow: hidden;}
.contact-us .black-block ul li{list-style: none outside none;padding:10px 0}
.contact-us .black-block ul li span{color: #C4944D;font-size: 16px;font-family:'Nunito Sans', sans-serif;}
.contact-us .black-block ul li p{text-align:right;font-size: 16px;font-family:'Nunito Sans', sans-serif;color:#fff;float:right;margin:0;padding:0}
.contact-us .location{width: 75%;margin: 0 auto;display: block;overflow: hidden;padding:0 0 1.875rem}
.contact-us .location span{color: #5C5C5C;font-size: 18px;font-family: 'Source Sans Pro', sans-serif;float:left;padding:0 1.875rem}
.contact-us .location .image{margin-bottom:1.875rem;background-position: bottom !important;height: 100px;background-size: cover !important;}


.s2-private-rooms .black-box .cols{ text-align: center;}
.s2-private-rooms .black-box .cols i{ margin-top: 30px; color: #C4944D; font-size: 4rem;}
.s2-private-rooms .black-box .cols p{ margin: .7rem 0 0 0; font-size: .875rem; line-height: 150%; color: #FFFFFF; font-style: normal; font-weight: normal;}
.dining .black-box{position: absolute;width: 70%;right: 4%;z-index:1;top: 33%;}
.dining .groupLeading .cat-ItemBody{margin-top: 15%;}
.cat-ItemBody .catItemIntroText{padding-top:3%}
/*Content*/
section.events.about div.content div.fence, .section-reservation-page div.fence{bottom:auto; right:auto; left:0; top: 848px; width: 163px; height: 971px;}
section.events div.event.full div.image{ width: 100% !important; padding-bottom: 35% !important;}
section.events div.event.mid div.image{width: 80% !important; padding-bottom: 35% !important;position: relative;margin-left:auto}
section.events .inner.full{ padding: 0!important;}
section.events div.content div.inner.full div.events div.event div.event-content {bottom: auto;top: 15rem;width: 40%;right: 5rem;left: auto;}
/*section.events div.content div.inner.full .about.events div.event div.event-content { bottom:auto; top:21rem; width: 40%; right:5rem; left:auto;}*/
section.events .inner.full .event-highlight{border: 1px solid #C4944D; border-width: 0 1px 1px 1px; padding:1.875rem;}
section.events .inner.full .event-content p{font-size: 16px!important; font-style: italic!important; line-height: 150%; color: #6E6E6E!important;}
section.events .inner.full .event-content h3{font-weight: normal; font-style: italic!important; font-size: 24px!important; line-height: 150%; color: #FFFFFF!important;}
section.events .inner.mid .event-content.clearbg{position:absolute;padding:2.5rem!important; bottom:auto!important; top:3rem!important; width:40%!important; border:1px solid #C4944D!important; background: #FFF!important;}
section.events .inner.mid .event-content.clearbg p{font-style: italic; line-height: 150%; color: #C4944D!important;}
section.events .inner.mid .event-content.clearbg h3 p{font-style: italic!important; font-weight: normal; font-size: 26px ; line-height: 150%;color: #5C5C5C!important;}
section.events .inner.mid .event-content.clearbg .blk-button{ position: absolute; bottom:-2.5rem; right:2rem;}
section.events div.event.full .ItemExtraFields{margin-top:0;}
div.k2ItemsBlock{position: relative;}
section.events .inner.mid .awards{margin-bottom:50px}
section.events .inner.mid .awards h3{margin-bottom: 40px;font-family: 'Playfair Display', serif;font-weight: bold;font-size: 64px;line-height: 85px;text-transform: capitalize;color: #C4944D;}
section.events .inner.mid .awards .black-block{background: #222222;padding:20px 15px;position:relative;display: block;overflow: hidden;}
section.events .inner.mid .awards .black-block .left-title{float:left;width: 30%;}
 section.events .inner.mid .awards .black-block .left-title span{color: #C4944D;font-family: 'Playfair Display', serif;font-weight:normal;font-style: italic;font-size: 72px;text-align: center;display: block;}
 section.events .inner.mid .awards .black-block .left-title a{color: #fff;font-size:14px;font-family: 'Source Sans Pro', sans-serif;}

section.events .inner.mid .awards .black-block .moduleItemIntrotext{padding-top: 25px;}
 section.events .inner.mid .awards .black-block .moduleItemIntrotext p{color: #6E6E6E;font-family:'Nunito Sans', sans-serif;font-size: 16px;font-weight: 400;font-style: italic;}
section.events .inner.mid .discover{padding-top: 3rem;}
  section.events .inner.mid .discover h2{}
.s1-home .djslider-default{height:560px !important}
.cat-main-image{}
  div.header-img {
    overflow: hidden;
    max-height: 40.625rem;
    width: 100%;
padding-bottom: 45%;
position: relative;
background-repeat: no-repeat !important;
background-size: cover !important;
background-position: center;/*border-bottom: 8px solid #C4944D;*/
}
div.header-img h2 {
    margin-top: 14.9rem;
    font-size: 4.5rem;
    line-height: 6rem;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
    font-weight: bold;
}
div.header-img p.pgallery a {
    display: inline-block;
    font-style: italic;
    font-size: 1.125rem;
    line-height: 150%;
    color: #FFF;
    padding: 1rem 4rem;
    margin: 1.5rem 0 0 0;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #D22D36;
    transition: all 0.3s ease;
}
/* OVERLAY */
.nsc-overlay { position: fixed; top: 0; left:0;right:0; bottom:0; z-index: 211; display: none; overflow: auto; width: 100%; height: 100%; background: #222222; }
.nsc-overlay .fence{position: absolute; z-index:2; bottom: 2rem; left:50%; width:50%; margin-left: -25%; height: 6.25rem; overflow: hidden;}
.nsc-overlay::after{ content:" "; position: absolute; left:2rem; right:2rem; top:2rem; bottom:2rem; border: 1px solid #C4944D; z-index:3;}
.nsc-overlay .menu,.nsc-overlay .book { margin: 0 auto; width: 100%; position: relative; z-index: 5;}
.nsc-overlay .menu ul { margin: 0; padding: 0; width: 100%; overflow: hidden; }
.nsc-overlay .menu ul li { float: left; list-style: none; text-align: center; text-transform: uppercase;  display: inline-block; overflow: hidden; width: 100%; margin-top: 2rem; }
.nsc-overlay .menu ul li .sub { position: absolute; left: 100%; top: 0; margin-top: 0; display: none;}
.nsc-overlay .menu ul li li {padding: 1.25rem 0 0;}
.nsc-overlay .menu ul li ul li ul.sub.move { transform: translateX(0%)!important; }
.nsc-overlay .menu .sub li.return-lvl { text-transform: capitalize; padding-top: 50px!important; opacity: 0.5; }
.nsc-overlay .menu .sub li.return-lvl a{color: #C4944D!important;}
.nsc-overlay .menu ul li ul { overflow: visible; }
.nsc-overlay .menu ul li ul { transform: translateX(0); transition: all 0.3s ease; }
.nsc-overlay .menu ul li ul.move { transform: translateX(-100%); }
.nsc-overlay .menu ul li a {display: block; font-weight: bold; font-size:2.25rem; line-height: 3rem; text-transform: uppercase; color: #C4944D; }
.nsc-overlay .menu ul li a:hover, .nsc-overlay .menu ul li a:focus,.nsc-overlay .menu ul li a:active{ color: #FFF;}
.nsc-overlay .menu ul ul { margin-top: 10px; position: relative; }
.nsc-overlay .menu ul ul li { float: none; margin: 0; width: 100%; border: 0; }
.nsc-overlay .menu .sub li{ padding:.75rem 0;}
.nsc-overlay .menu .sub li a{ color:#FFF!important; font-size: 1.125rem; line-height: 1.5rem}
.nsc-overlay .book h3{ margin-top: 4rem; text-align: center; font-weight: bold; font-size:3.875rem; line-height: 5.1875rem; text-transform: capitalize; color: #C4944D; }

/*Footer*/
footer#footer{  color: #FFF; padding:0 0 3rem 0; position: fixed; bottom:0; z-index:-1; left:30px; right:30px}
footer#footer p{color: #FFF;}
footer#footer .cleft,footer#footer .cleft .row-social,footer#footer .nsc-summary{ border:1px solid #42392b; }
footer#footer .nsc-summary{ border-width: 0 0 1px 0}
footer#footer .nsc-summary ul{ margin:0 0 3rem 0; padding:0; list-style:none;}
footer#footer .nsc-summary ul li{line-height: 200%;}
footer#footer .nsc-summary a{ color: #FFF;}
footer#footer .cleft .row-social{ border-width: 1px 0 0 0}
footer#footer h4{ font-weight: bold; font-style: italic; color: #C4944D; font-size: 1rem; margin: 1.5625rem 0 .75rem 0; line-height: 150%;}
footer#footer .fsocial .cright a{ display: inline-block; margin: 0 3rem 0 0;}

/* Small only */
@media screen and (max-width: 39.9375em) {
  /*Menu*/
  .navitems{position: fixed; top:0; z-index: 999; width: 60px; height: 60px}
  .navitems i{ font-size: 1.3rem; margin:.8rem auto .2rem auto; }
  .nsc-overlay .menu ul li { float: none;   margin-bottom: 25px; width: 100%;}
  .nsc-overlay .menu ul ul { margin-top: 20px;}
  .nsc-overlay .menu ul li { margin-top: 2.5rem; margin-bottom:0;}
  .nsc-overlay .menu ul li li { padding:.25rem 0; }
  .nsc-overlay .menu ul li a,.nsc-overlay .book h3 { font-size:1.25rem;}
  .nsc-overlay .menu .sub li a{ font-size: 1rem;}
  .nsc-overlay .book h3 {margin-top: 2.5rem;}

    /*Reservationform*/
  #vertical-widget-2.col-xs-offset-3{margin-left:0;}
  #vertical-widget-2 #bookingForm.vertical{margin:0 !important;width: 100% !important;}
  #bookingForm.vertical{margin-top: 0 !important;}
  .pdl-9{padding-left: 15px;}
  .pdr-9{padding-right: 15px;}
  #vertical-widget-2 label{ margin-top: -19px!important; }
  #vertical-widget-2 .row{margin:0 !important;}
  #vertical-widget-2 .mobile{float:left !important}
  #vertical-widget-2 .mobile input[disabled].fxcount {width: 23px !important;}
  #vertical-widget-2 #check_availability{margin-left:0 !important; margin-top:0 !important}
  #vertical-widget-2 .occupancy,#vertical-widget-2 .promo-text{margin-top:20px !important}
span.select-d, .t-day-check-in, .t-day-check-out{ font-size: 20px!important; }
#vertical-widget-2 .t-dates{ height: auto!important; }
#vertical-widget-2 .checkinbox, #vertical-widget-2 .checkoutbox{ padding: 30px 0 30px 0 !important}
#vertical-widget-2 .promo-code { max-width: 100% !important; margin: 10px 0 !important; border: none !important; }
#book-widget-header, #vue-smallScreen{display: none!important; }
.vue-small_large_select{color: #FEFEFE!important; }
.vue-btn{ width: auto!important; padding-left: 10px!important; padding-right: 10px!important}
section.s1-home div.s1-base div.tagLine{padding: 80px 0 18px 0!important; }
.vue-content-body { margin-top: 8em!important; margin-bottom:5px!important; }
#bd .room-list { margin-top: 70px !important; }
.footer-frm { margin: 0 -15px!important ; padding: 5px; }
.t-datepicker-day{ position: unset!important; }

  /*Body*/
  section.s1-home div.header-img h2, #djslider129 .slide-title,div.header-img h2{ margin-top:12rem; font-size: 3rem !important; line-height: 3rem}
  .nsc-body{ margin:0!important;}
  .s1-home .djslider-default, #djslider129.djslider{height:210px !important}
  .pull-right{float:none !important}
  section.s2-home div.s2-image {height: 230px;}
  section.s2-home div.extra-text{width: 90%;left: 4%;bottom: 7.8%;}
  #k2ModuleBox123{padding-bottom: 30%;overflow: hidden;}
  section.events div.content div.inner.full div.events div.event div.event-content{bottom:auto;top: 0;width: 100%;right: 0;}
  .single-highlight .cleft, .cleft.brdtop{padding:2.6rem 1rem 0}
.single-highlight .cleft::after, .cleft.brdtop::after {left: 1rem;}
div.itemBackToTop{display: none;}
section.events .inner.mid .awards .black-block .left-title {float: left;width: 100%;text-align: center;margin-bottom: 10px;}
.events .event .image img.cover-it{height:auto !important;}
section.events .inner.mid .event-content.clearbg{width:100% !important;}
section.events .inner.mid .awards {margin: 100px 0 50px;}
.accomodation .black-block{position:relative}
.dining .black-box{position: relative;width:100%;right: 0;}
.single-highlight .cright{border-width:1px;}
.wedding-form{width: 100%;}
.experience .catItemExtraFieldsValue img{display:none}

  /*Footer*/
  footer#footer{ z-index:1; overflow: hidden; position: relative; width: auto; left:0; right:0; padding: 2rem 1rem ;}
  footer#footer .cleft,footer#footer .cleft .row-social,footer#footer .nsc-summary{ border: none; }
  footer#footer .fsummary,footer#footer .fsocial{ border-bottom: 1px solid #42392b;}

}

/* Medium and up */
@media screen and (min-width: 40em) {

  /*Experiences*/
  .cright.contact h3{ margin: 0 0 2rem -5.7rem}
  .footer-highlight .no-gutter,.footer-highlight .cols{ margin: 0!important; padding:0!important;}
  .footer-highlight .cols{ position: relative;}
  .footer-highlight .btnsect .bookbtn{ display: inline-block; position: absolute; top:auto;  bottom:3rem; right:5rem;}

  /*Footer*/
  footer#footer .cleft{border-width: 0 1px 0 0;}
  footer#footer .cright{}
  footer#footer .cleft .row-social{ border-width: 1px 0 0 0}
  footer#footer .fsocial .cleft {padding-right: 0;}

}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.98em) {
  .nsc-overlay .menu ul li { float: none;   margin-bottom: 25px;  width: 100%; }
  .nsc-overlay .menu ul li:last-child {  border: 0;}
  .nsc-overlay .menu ul ul {  margin-top: 20px;}
}

/* Large and up */
@media screen and (min-width: 63.99em) {
  /*Experience*/
.inner .cleft.brdtop{ /*margin-left: 3rem;*/}
  section.events .inner.full .cleft.brdtop{ margin-left: 0}
.inner .cright.contact {/*margin-right: 3rem;*/}
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}
/*RESERVEPORT*/
.section-reservation-page{background:#fff;}
.section-reservation-page div.fence {position: absolute;}





/*FORM*/
#vertical-widget-2 .mobile{display:block;}
  #vertical-widget-2 .t-day, #vertical-widget-2 .t-disabled, #vertical-widget-2 .t-end, #vertical-widget-2 .t-range, #vertical-widget-2 .t-start{ background: #F1F1F1!important; }
  #vertical-widget-2 .t-highlighted{ color: #000!important; font-weight:600!important }
  #vertical-widget-2 .t-hover-day-content{ background: #ecac6a !important; color:#FFF!important }
  #vertical-widget-2 .t-range, #vertical-widget-2 .t-range-limit, #vertical-widget-2 .t-hover-day{ background: rgb(236,172,106,0.3) !important; color:#999!important }
  #vertical-widget-2 .t-input{ left: 0; top: 0!important; height: 0px;}
  #vertical-widget-2 .t-datepicker-day{ top: 36px!important; }
  #vertical-widget-2 .t-arrow-top{ top: 50px!important; }
  #vertical-widget-2 .t-dates{ position:relative; z-index:10; background: url('<?php echo JURI::root(); ?>/modules/mod_rpsearchform/img/calendar.png') no-repeat; background-size: 18px; background-position-x: 0%; background-position-y: 0%; background-position: 100% 0; font-weight:500; height:22px!important; line-height: 20px; border: none; width: 100%; padding:0!important; }

  #vertical-widget-2 .t-datepicker, #vertical-widget-2 .t-check-in, #vertical-widget-2 .t-check-out{ border:none!important; max-width: 100%!important; width: 100%!important }
  #vertical-widget-2{position:relative; z-index:99;background: transparent; box-shadow: 0px 6px 30px rgba(33, 7, 33, 0.1), 0px 4px 60px rgba(33, 7, 33, 0.04); border-radius: 2px; }
  #vertical-widget-2 #bookingForm.vertical{ width:calc(100% - 60px); max-width: 100%; margin:30px; }
  #vertical-widget-2 .checkinbox, #vertical-widget-2 .checkoutbox{padding:3% 0 20%;margin-bottom:15px }
  #checkinoutdiv .checkinbox,#checkinoutdiv .checkoutbox,.mobile-nonmobile .input-append{border:1px solid #FFFFFF;font-family: 'Source Sans Pro', sans-serif;}'
  #vertical-widget-2 .checkinout-date{ width: 100%; }
  #vertical-widget-2 .checkinout-date,#vertical-widget-2 .occupancy,#vertical-widget-2 .promo-text{ font-size:12px; font-weight:500; text-transform: uppercase;margin: 0 0 4px 0; color:#fff;  background: transparent; text-align: center;display:block;}
  #vertical-widget-2 .occupancy,#vertical-widget-2  .promo-text{ width: 100%; margin-top: 13px; }
  #vertical-widget-2 .checkinoutinput{ background: url('<?php echo JURI::root(); ?>/modules/mod_rpsearchform/img/calendar.png') no-repeat; background-size: 18px; background-position-x: 0%; background-position-y: 0%; background-position: 100% 0; font-weight:500; line-height: 20px; border: none; width: 100%; }
  #vertical-widget-2 .lowercase{ text-transform: lowercase!important; }
  #vertical-widget-2 .text-left{ text-align: left!important}
  #vertical-widget-2 .text-center{ text-align: center!important;color: #C4944D;}
  #vertical-widget-2 .text-right{ text-align: right!important}
  #vertical-widget-2  #occupancyDiv{ margin-bottom: 30px; }
  #vertical-widget-2 .promo-code{  border: 1px solid #ECAC6A; width:100%; padding: 10px 20px; color: #333 }
  #vertical-widget-2 #check_availability{ color: #222222 !important; background: #fff !important; border: 1px solid #fff !important; font-size: 14px!important; text-transform:capitalize; padding: 10px!important; margin-top: 20px; width: 100%; }
  #vertical-widget-2 #check_availability:hover{ background: #333!important; border-color: #333!important; }
  #vertical-widget-2 #bookingForm table, #vertical-widget-2 #bookingForm tbody, #vertical-widget-2 #bookingForm td, #vertical-widget-2 #bookingForm th{ position: relative; border:2px #FFF solid!important; }
  #vertical-widget-2 .t-end, #vertical-widget-2 .t-end-limit, #vertical-widget-2 .t-start{ color:#333!important; background: #ecac6a!important}
  #vertical-widget-2 .t-start::before { border-radius: 0; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-left: 8px solid #ECAC6A; content: ""; display: block; height: 0; right: -8px; position: absolute; top: 11px; z-index: 2; width: 0 }
  #vertical-widget-2 .t-end::before { border-radius: 0; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-right: 8px solid #ECAC6A; content: ""; display: block; height: 0; left: -8px; position: absolute; top: 11px; z-index: 2; width: 0; }
  #vertical-widget-2 .mobile .btn, #vertical-widget-2 .mobile input[disabled].fxcount{float:left;font-size:14px!important; padding-left:0!important; padding-right:0!important; border: none!important; background: none!important;  }
  #vertical-widget-2 .mobile .btn{color:#fff !important;}
   .mobile-nonmobile .input-append{width:100%;padding: 6px 10px;text-align: center;}
#vertical-widget-2 label{font-weight:700;text-transform:uppercase;font-family: 'Nunito Sans', sans-serif!important;}
  #vertical-widget-2 .mobile input[disabled].fxcount{ width: 90px; font-size:20px!important; }
  .t-date-info-title,{position:relative;display: block;overflow: hidden;text-align:center;}
  span.select-d, .t-day-check-in, .t-day-check-out{text-align:center;color: #C4944D;display: block;font-size:35px;margin-bottom:10px;}
  span.select-mydate, .t-month-check-in,.t-year-check-in, .t-month-check-out,.t-year-check-out{text-align:center;color:#fff;font-weight: 700;
text-transform: uppercase;font-family: 'Nunito Sans', sans-serif !important;}
  .t-check-in .t-date-info-title, .t-check-out .t-date-info-title{text-align: center;position:relative}
.section-reservation-page .list-wrap{position: relative;display: block;z-index: 1;}
.list-wrap .mobile .btn{ border: 1px solid #CCC!important; color: #333!important; background: #e6e6e6!important; float: left; padding: 5px 8px; height: 29.5px;  padding-left: 0; padding-right: 0; text-align: center; width: 33.3%}
.list-wrap .mobile .fxcount { float: left; width: 30px; text-align: center; padding-top: 2px; padding-bottom: 2px; height: 29.5px; border: none; border-top: 1px solid #CCC!important; border-bottom: 1px solid #CCC!important; padding-left: 0; padding-right: 0; text-align: center; width: 33.3%}
.list-wrap .mobile input[disabled].fxcount{ background: #FFF!important}
.list-wrap .mobile{ display: inline-block; margin: 0 auto; margin-right: 1px; margin-left: 1px; min-width: 60px}
.logo-holder h2 { font-size: 20px; font-weight: 40 ; text-align: center; }
.unit-summary ul, .unit-summary li{ list-style: none; margin:0; padding: 0; }
.t-dates .t-month-check-in, .t-dates .t-month-check-out{ display: inline-block!important; width:50%!important; text-align: right!important;}
.t-dates .t-year-check-in.t-dates .t-year-check-out{ display: inline-block!important; width:50%!important; text-align: left!important;}
.t-day-check-in, .t-day-check-out{ font-weight: 700; margin-top: -10px;}

@media only screen and (min-width: 600px) {
  .t-check-out .t-datepicker-day {left: 0 !important;}
}
